div(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-repository-list-header((refresh)="onRefresh()", (addRepository)="onAddRepository()")

div.mt1(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-repository-list-table([loading]="loading$ | async", [items]="repositories$ | async",
      (editInfos)="onEditRepositoryInfos($event)", (delete)="onDeleteRepository($event)")

ryax-repository-feature-edit
